#menu {
	
}
#menu ul {
	padding: 0;
	text-decoration: none;
	margin-top: 30px;
	margin-left: 400px;
	position: absolute;
	font-family:Verdana, Geneva, sans-serif;
	
}
#menu ul li {
	letter-spacing: 3px;
	float: left;
	list-style: none;
	text-decoration: none;
	text-transform: uppercase;
	font-weight: 400;
	position: relative;
	margin-right: 30px;
}
#menu ul li a {
	display: block;
	text-decoration: none;
	text-transform: inherit;
	padding: 0px;
	color: #666;
	font-size: 16px;
	-webkit-transition: .5s; /* Safari */
    transition: .5s;
	padding-bottom:5px;
}
#menu ul li a:hover {
	color: #CCC;
}
#menu ul li a:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 1px;
  bottom: 0;
  left: 0;
  background-color: #9D2053;
  visibility: hidden;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}
#menu ul li a:hover:before {
  visibility: visible;
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}

#menu ul ul {
	position: relative;
	margin-left: 0px;
	margin-top: 10px;
	z-index: 99;
	visibility: hidden;
}

 @media screen and (max-width:1700px) {
#menu ul {
	margin-left:400px;
	font-size:14px;
}
}